package model;

/**
 * Enum that represents the annotation state
 * @author gonta
 *
 */
public enum StateAnnotation {
	/**word no annotated*/
	NO_ANNOTATED,
	
	/**Noun no annotated*/
	NOUN_NO_ANNOTATED,
	
	/**Verb no annotated*/
	VERB_NO_ANNOTATED,
	
	/**Auxiliar verb no annotated*/
	VERB_AUX_NO_ANNOTATED,
	
	/**annotated token */
	ANNOTATED,
	
	/**token previouslly annotated, waiting for confirming of annotator*/
	PREV_ANNOTATED,
	
	/**Tokens that must not be annotated*/
	NO_ANNOTE,
}
